# gluecontainers

Dockerfiles and related files to set up existing container images the way I want them.

## How Build?

Use a Docker BuildKit setup, like so:

```bash
docker buildx create --use --name builder1
docker buildx inspect --bootstrap
docker buildx install
```

Then build the container in question with multiple architectures:

```bash
docker build --platform linux/arm,linux/arm64,linux/amd64 .
```

Optionally using something like `-t rehashedsalt/project:latest --push` to push up straight to master on Dockerhub.
